Bug 13225 - плагины к FireFox и Konqueror
: плагины к FireFox и Konqueror
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-25 17:56 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-25 17:56:24
Нет установленных по умолчанию плагинов adobe flash и java (jre)
------- Comment #1 From 2007-11-15 18:15:58 -------
fixed in 20071113 beta
------- Comment #2 From 2008-06-11 21:32:47 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #3 From 2008-06-16 12:43:44 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.
------- Comment #4 From 2008-06-16 12:43:44 -------
*** This bug has been confirmed by popular vote. ***